{% load i18n %}
<div class="wcs-tracking-code-input">
<div class="porte-documents">
<h2>PORTE-DOCUMENTS</h2>
<span>Retrouvez tous les fichiers échangés avec l'administration sur votre
porte-documents en cliquant sur l'icône ci-dessous : </span>
<a href="{{porte_doc_url}}" class="icone-porte-documents">&nbsp;</a>
</div>
 <script type="text/javascript">
$(function() {
  $('.wcs-tracking-code-input form').on('submit', function() {
    var url = $(this).data('wcs-url');
    window.location = url + 'code/' + $(this).find('input').val() + '/load';
    return false;
  });
});
 </script>
</div>

